html {
  height: 101%;
  overflow: hidden;
  position: relative;
  width: 2000px;
  left: calc(100vw/2 - 1000px);  
}

.fullscreen {
  margin: 0;
  height: 100vh;
  overflow: hidden;
  position: relative;
  background: darkgray;
  text-align: center;
}

/* Disable double-tap-zoom on Safari/iOS */
button, body, video, div {
  touch-action: manipulation;
}